﻿html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    flex-direction: column;
}

.container, .container > div, .container > div #map-canvas {
    height: inherit;
}

header {
    flex: 0 1 auto;
}

    header nav.navbar {
        margin-bottom: 0 !important;
    }

#container {
    width: 100%;
    height: 100%;
    flex: 1 1 auto;
}

/*header {
    z-index: 100;
    position: absolute;
    width: 100%;*/
/*margin: 0 0 0 200px;*/
/*background-color: #fff;*/
/*border: 1px #000 Solid;*/
/*padding: 5px;*/
/*}*/

#map-canvas {
    width: 100%;
    height: 100%
}

#popoverProxy {
    position: absolute;
    pointer-events: none;
}

#typesControl .dropdown-toggle {
    font-size: 18px;
    padding: 4px 12px 5px;
}

#typesControl .dropdown-menu {
    padding: 1px
}

    #typesControl .dropdown-menu .btn {
        margin: 0px;
    }

#typesControl .type-icon {
    float: left;
    width: 15px;
    height: 20px;
}

    #typesControl .type-icon.open-sites {
        background: url(images/mm_20_green_fade.png) no-repeat;
    }

    #typesControl .type-icon.closed-sites {
        background: url(images/mm_20_gray_fade.png) no-repeat;
    }

    #typesControl .type-icon.schools {
        background: url(images/mm_20_orange_fade.png) no-repeat;
    }

    #typesControl .type-icon.clubs {
        background: url(images/mm_20_yellow_fade.png) no-repeat;
    }

    #typesControl .type-icon.car166 {
        background: url(images/FadedDisk.png) no-repeat;
    }

#typesControl .active .type-icon.open-sites {
    background: url(images/mm_20_green.png) no-repeat;
}

#typesControl .active .type-icon.closed-sites {
    background: url(images/mm_20_gray.png) no-repeat;
}

#typesControl .active .type-icon.schools {
    background: url(images/mm_20_orange.png) no-repeat;
}

#typesControl .active .type-icon.clubs {
    background: url(images/mm_20_yellow.png) no-repeat;
}

#typesControl .active .type-icon.car166 {
    background: url(images/OrangeDisk.png) no-repeat;
}
